.breadcrumb li a {
    text-decoration: none;
    color: #666;
    font-size: small;
}

.bgclr{
  background-color: #e8e9ed;
    min-height: 91vh;
}
ul.breadcrumb {
  list-style-type: none;
  margin: 0;
  float: left;
  width: 100%;
  font-size: 14px;
  color: #333;
  border-radius: 0;
  background: none;
}
.breadcrumb li {
  float: left;
}
.breadcrumb li a {
  text-decoration: none;
  color: #666;
}

/* card  */

.card{
  position: relative;
    
    display: flex;
    
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-body{
  flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.excelbtn{
  background-color: #25a360!important;
  color: white;
  box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
  font-family: 'RobotoMedium';
}
.btnclrs{
  background-color: #25a360!important;
  color: white;
}

#traveller{
    margin-left: 149px;
}
table.dataTable {
  clear: both;
  margin-top: 6px !important;
  margin-bottom: 6px !important;
  max-width: none !important;
  border-collapse: separate !important;
}
.view {
  color: #00c0ef;
  font-size: 20px;
}
.edit {
  font-size: 20px;
}




.breadcrumb li a {
  text-decoration: none;
  color: #666;
  font-size: small;
}

.bgclr{
background-color: #e8e9ed;
  min-height: 91vh;
}
ul.breadcrumb {
list-style-type: none;
margin: 0;
float: left;
width: 100%;
font-size: 14px;
color: #333;
border-radius: 0;
background: none;
}
.breadcrumb li {
float: left;
}
.breadcrumb li a {
text-decoration: none;
color: #666;
}

/* card  */

.card{
position: relative;
  
  display: flex;
  
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}
.card-body{
flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.excelbtn{
background-color: #25a360!important;
color: white;
box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .3);
font-family: 'RobotoMedium';
}
.btnclrs{
background-color: #25a360!important;
color: white;
}

#traveller{
  margin-left: 149px;
}
table.dataTable {
clear: both;
margin-top: 6px !important;
margin-bottom: 6px !important;
max-width: none !important;
border-collapse: separate !important;
}
.view {
color: #00c0ef;
font-size: 20px;
}
.edit {
font-size: 20px;
}
.doubleleft{
  background: #25a360!important;
  color: #f1f1f1;
}